/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Ukudluliswa kwefayela le-Android";
"filenameColumnHeaderTitle" = "Igama";
"lastModifiedColumnHeaderTitle" = "Kulungiswe okukugcina";
"sizeColumnHeaderTitle" = "Usayizi";
"newFolderButtonText" = "Ifolda entsha";
"deleteButtonText" = "Susa";
"copyStatusWindowTitle" = "Kopisha";
"cancelButton" = "Khansela";
"cancelingLabel" = "Iyakhansela";
"preparingToCopyLabel" = "Ilungiselela ukukopishela ku-\"%@\"";
"copyingMultipleItemsLabel" = "Ikopisha izinto ezingu-%1$d ku-\"%2$@\"";
"copyingSingleItemLabel" = "Ikopisha okungu-\"%1$@\" ku-\"%2$@\"";
"timeRemainingUnknown" = "Ilinganisela isikhathi esisele...";
"timeRemainingLessThan5Seconds" = "Kusele ngaphansi kwamasekhondi angu-5";
"timeRemainingLessThan15Seconds" = "Kusele ngaphansi kwamasekhondi angu-15";
"timeRemainingLessThan30Seconds" = "Kusele ngaphansi kwamasekhondi angu-30";
"timeRemaining1Minute" = "Cishe iminithi elingu-1 elisele";
"timeRemainingMinutes" = "Cishe kusele amaminithi angu-%1$d";
"timeRemaining1Hour" = "Cishe ihora elingu-1 elisele";
"timeRemainingHours" = "Cishe amahora angu-%1$d asele";
"bottomProgressStringFormat" = "%1$@ yokungu-%2$@ - %3$@";
"folderDefaultName" = "ifolda engenasihloko";
"bottomStatusFilesSelected" = "Okungu-%1$d kokungu-%2$d okukhethiwe, %3$@ iyatholakala";
"bottomStatusNoSelectionSingleItem" = "1 into, %1$@ etholakalayo";
"bottomStatusNoSelectionMultipleItems" = "%1$d izinto, %2$@ okutholakalayo";
"errorDeletingTitle" = "Iphutha ngenkathi isusa";
"errorDeletingDescription" = "Ayikwazanga ukususa ifayela noma ifolda enegama elingu-\"%@\"";
"errorCreateFolderTitle" = "Ayikwazanga ukudala ifolda";
"errorConnectToDeviceTitle" = "Ayikwazanga ukuxhumeka kudivayisi";
"errorCommunicatingWithDeviceTitle" = "Ayikwazi ukukhulumisana nedivayisi";
"errorUnlockDeviceTitle" = "Ayikwazi ukufinyelela isitoreji sedivayisi";
"errorRenameFolderTitle" = "Ayikwazanga ukuqamba kabusha ifolda";
"errorRenameFileTitle" = "Ayikwazanga ukuqamba kabusha igama";
"errorCopyingFileTitle" = "Ayikwazanga ukukopisha ifayela";
"errorReplacingFileTitle" = "Ayikwazanga ukushintshanisa ifayela";
"errorCopyingFileDescription" = "Ayikwazanga ukukopisha ifayela elingu-\"%@\"";
"errorCannotOpenFileTitle" = "Ukudluliswa kwefayela le-Android akukwazi ukuvula amafayela";
"errorCannotOpenFileDescription" = "Ukuze uvule ifayela, lihambise kukhompuyutha kuqala.";
"errorCannotOpenMultipleTitle" = "Ukudluliswa kwefayela le-Android akukwazi ukuvula izinto eziningi";
"errorCannotOpenNoneTitle" = "Ayikho into ekhethiwe ukuze kuvulwe";
"errorCannotOpenBadSelectionDescription" = "Khetha into eyodwa uphinde uzame futhi.";
"errorSuccessDescription" = "Alikho iphutha";
"errorPathNotFoundDescription" = "Ayikho into ekhona enalelo gama";
"errorDeviceNotInitializedDescription" = "Idivayisi ayiqalisiwe. Zama ukuphinda uxhume noma uqalise kabusha idivayisi yakho";
"errorPathAlreadyExistsDescription" = "Ifayela noma ifolda enalelo gama isivele ikhona";
"errorInvalidStorageDescription" = "Ayikwazanga ukuthola isitoreji esikhethiwe.";
"errorGenericDescription" = "Zama ukuphinda uxhume noma uqalise kabusha idivayisi yakho.";
"errorUnlockDescription" = "Yenza isiqinisekiso sokuthi idivayisi yakho ivuliwe futhi imodi yokuthi \"Dlulisa ifayela\" noma i-\"MTP\" ikhethiwe.";
"warningFileExistsMessage" = "Into enegama elingu-\"%@\" isivele ikhona kule folda.";
"warningFileExistsInformative" = "Ungathanda ukushintshanisa into ekhona naleyo ekopishwayo?";
"warningFileExistsReplace" = "Buyisela";
"warningFileExistsSkip" = "Yeqa";
"warningFileExistsReplaceAll" = "Buyisela konke";
"deleteWarningTitle" = "Uqinisekile ukuthi ufuna ukususa izinto ezikhethiwe?";
"noUndoWarningInformative" = "Awukwazi ukususa lesi senzo";
"menuAbout" = "Mayelana nokudluliswa kwefayela le-Android";
"menuServices" = "Amasevisi";
"menuHide" = "Fihla ukudluliswa kwefayela le-Android";
"menuHideOthers" = "Fihla abanye";
"menuShowAll" = "Bonisa konke";
"menuQuit" = "Yeka ukudluliswa kwefayela le-Android";
"menuFile" = "Ifayela";
"menuNewFolder" = "Ifolda entsha";
"menuCloseWindow" = "Vala iwindi";
"menuDelete" = "Susa";
"menuGo" = "Hamba";
"menuBack" = "Emuva";
"menuForward" = "Dlulisela";
"menuEnclosing" = "Ivala ifolda";
"menuOpenFolder" = "Vula ifolda";
"menuWindow" = "Iwindi";
"menuMinimize" = "Nciphisa";
"menuZoom" = "Sondeza";
"menuBringAllToFront" = "Mikisa konke ngaphambili";
"menuHelp" = "Usizo";
"menuHelpItem" = "Usizo lokudluliswa kwefayela le-Android";
"welcomeTitleText" = "Siyakwamukela ekudlulisweni kwefayela le-Android";
"welcomeBodyText" = "Xhuma i-Mac yakho kudivayisi yayo ye-Android usebenzisa ikhebuli yayo ye-USB. Bese uhudula izinto phakathi kwewindi lokudluliswa kwefayela le-Android namawindi esitholi. Khetha usizo > Usizo lokudluliswa kwefayela le-Android ukuze ufunde kabanzi.\n\nUkudluliswa kwefayela le-Android kusekela i-Android 3.0 noma ngemuva kwayo.";
"welcomeDoneButtonLabel" = "Qalisa";
"noDevicesTitle" = "Ayikho idivayisi ye-Android etholakele";
"noDevicesInformative" = "Sicela uxhume idivayisi yakho ye-Android ngekhebuli le-USB ukuze uqalise.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.Wamabhayithi";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
